@charset "utf-8";

body,
.boxTop04,.boxTop05,
#header,
#newsBox,
#contents,
.pageTop{
    box-sizing: border-box;
}

body.top{
    background-image: none;
}

.navi-image img{
width: 100%;
}

#header,
#image-navigation,
#emergencyBoxWrap,
#lNavi,
#gNavi li,
#contents,
#main,
body.top #main, body.whats #main, body.column1 #main,
#sub,
#sub #sbox,
#topicpath,
div.pageTop,
.table_style5 tr th:first-child,
.sitemaparea .leftarea,
.sitemaparea .rightarea,
.inquiryformarea table th,
.inquiryformarea dl dt,
.inquiryformarea dl dd,
#footer,
#footer .fNaviBox,
#boxL,#boxR,
#newsBox,
.boxTop04,
#sliderBox,
.boxTop05,
#newsBoxWrap,
.boxTop04 .item02L,
.boxTop04 .item02R,
.boxTop04 .item0301L,
.btn-top001,
.boxTop04 .item0301R,
.boxTop04 .item01,
table.table_style2,
table.table_style3,
.boxTop04 .item0401,
#boxL img,#boxR img,
.boxTop04 .item05,
#news dl dt,
#image-navigation ul li a,
.bnr_warp li img
{
width: 100%;
}

.group_box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.pc_navi{
    display: none;
}
.sp_navi{
    display: block;
}
#boxL,#boxR{
    float: none;
    text-align: center;
    display: block;
}

#boxL{
    margin: 10px 0px 15px;
}

#boxR{
    margin: 10px 0px 20px;
}

.boxTop04 .item02L,
.boxTop04 .item02R,
.btn a,
.boxTop05 .item02,
#newsBox,
#footerWrap{
    font-size: 14px;
}

.boxTop04 .item02L{
    border-right: none;
    border-bottom: 1px solid #999;
    margin-bottom: 25px;
}
.boxTop04 .item02R{
    padding-left: 0;
}
.boxTop04 .item01{
    padding: 0;
}

.bx-wrapper .bx-controls-direction{
    position: relative;
}

.bx-wrapper .bx-controls-direction a{
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 1;
}

.bx-wrapper .bx-controls-direction .bx-prev,
.bx-wrapper .bx-controls-direction .bx-next{
    top: -37px;
    z-index: 1;
}
.bx-wrapper .bx-controls-direction .bx-prev{
    left: -22px;
}

.bx-wrapper .bx-controls-direction .bx-next{
    right: -32px;
}

#newsBoxWrap{
    overflow: hidden;
    margin-bottom: 10px;
}
.boxTop04,.boxTop05{
    margin-bottom: 15px;
}
.boxTop04{
    padding: 15px 10px;
}
.bnr_warp ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.bnr_warp li{
    width: 49%;
    overflow: hidden;
}

#image-navigation ul li a{
    height: auto;
}

.boxTop05{
    padding: 15px 20px;
}
.boxTop05 .item01{
    padding-left: 0;
    margin-bottom: 10px;
}
.boxTop05 .item02{
    padding-left: 0;
    line-height: 1.3;
}
.top .tel{
    font-size: 16px;
    padding-bottom: 15px;
}
.top .number a{
    pointer-events: all;
    font-size: 18px;
    line-height: 1.5;
}
.top .number a::before{
    content: "\f095";
    font-family: 'FontAwesome';
    padding-right: 6px;
}

.btn-top001{
    margin-bottom: 20px;
    padding: 10px 0;
    height: auto;
}
.btn-top001 .text_s{
line-height: 16px;
    padding-bottom: 15px;
}
.btn-top001 .text_b{
margin: 15px 0;
    position: relative;
}

.btn-top001 .text_b span{
    padding-left: 20px;
}

.btn-top001 .text_b::before,
.btn_box a::before,
.tabiho_btn a::before,
.ieho_btn a::before{
    content: "";
    display: inline-block;
    background: url(../images/icon_triangle_black.png)no-repeat;
    width: 4px;
    height: 4px;
    background-size: contain;
    position: absolute;
    top: auto;
}
.btn-top001 .text_b::before{
    left: 0;
}
.tabiho_accident a::before,
.ieho_accident a::before{
    content: "";
    display: inline-block;
    background: url(../images/icon_triangle_white.png)no-repeat;
    width: 4px;
    height: 4px;
    background-size: contain;
    position: absolute;
    top: auto;
}

.btn-top001 a{
    width: auto;
    padding: 0 14px;
    text-align: left;
    position: static;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f2d996+0,f2d179+51,f4ce64+99 */
    background: rgb(242,217,150); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(242,217,150,1) 0%, rgba(242,209,121,1) 51%, rgba(244,206,100,1) 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(242,217,150,1) 0%,rgba(242,209,121,1) 51%,rgba(244,206,100,1) 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(242,217,150,1) 0%,rgba(242,209,121,1) 51%,rgba(244,206,100,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2d996', endColorstr='#f4ce64',GradientType=0 ); /* IE6-9 */

    margin-bottom: 10px;
}
.lead{
    margin-bottom: 15px;
}
.ieho_accident{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d67c5e+0,d8582d+51,da4009+98 */
    background: rgb(214,124,94); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(214,124,94,1) 0%, rgba(216,88,45,1) 51%, rgba(218,64,9,1) 98%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(214,124,94,1) 0%,rgba(216,88,45,1) 51%,rgba(218,64,9,1) 98%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(214,124,94,1) 0%,rgba(216,88,45,1) 51%,rgba(218,64,9,1) 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d67c5e', endColorstr='#da4009',GradientType=0 ); /* IE6-9 */

    color: #fff;
    padding: 15px;
    text-align: left;
    border: 1px solid #C2C2C2;
    border-radius: 10px;
    margin-bottom: 25px;
}
.tabiho_accident{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2989d8+0,207cca+51,5075a4+98 */
    background: rgb(41,137,216); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(41,137,216,1) 0%, rgba(32,124,202,1) 51%, rgba(80,117,164,1) 98%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(41,137,216,1) 0%,rgba(32,124,202,1) 51%,rgba(80,117,164,1) 98%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(41,137,216,1) 0%,rgba(32,124,202,1) 51%,rgba(80,117,164,1) 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#5075a4',GradientType=0 ); /* IE6-9 */

    color: #fff;
    padding: 15px;
    text-align: left;
    border: 1px solid #C2C2C2;
    border-radius: 10px;
    margin-bottom: 25px;
}
.btn_box{
    padding: 15px;
    text-align: left;
    border: 1px solid #C2C2C2;
    border-radius: 10px;
    background: #F9F8F3;
    margin-bottom: 25px;
}
.btn_box a,.tabiho_btn a,.ieho_btn a{
    color: #000;
    text-decoration: none;
    display: block;
    position: relative;
}
.tabiho_accident a,.ieho_accident a{
    color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
}

.btn_box a span,.btn_box span,.tabiho_accident span,.ieho_accident span{
    padding-left: 20px;
    display: block;
}
.item02R .btn_box{
    margin-bottom: 10px;
}
.txt{
    margin-bottom: 10px;
}
.flow{
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
}
.item0301L img,.item0401 img{
    margin-bottom: 10px;
}
.item02L mt10 {
    margin-bottom: 0;
}
.item02R .item0401,.item02R .item0401{
    margin-top: 10px;
}


#header{
    height: 90px;
    z-index: 10;
    position: fixed;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #DAD4D4;
    border-top: 3px solid #D80029;
    padding: 0 10px;
}

#header #logo{
    left: 13px;
    width: 40%;
    top: 30%;
}

#header #hNavi{
    display: flex;
    top: 18px;
    right: 10px;
    width: 50%;
    justify-content: flex-end;
}

#header #hNavi li{
    float: none;
    padding: 13px 12px;
    height: 26px;
    font-size: 16px;
    margin: 1.5px 0;
    background: #f9f9f9;
    border-bottom: 1px solid #e2e2e2;
    border-left: 0;
    text-align: left;
}

#header #hNavi li a{
    font-size: 14px;
    color: #4e4e4e;
    display: block;
}
#header #hNavi li a::before{
    content: '\f054';
    font-family: 'FontAwesome';
    padding-right: 8px;
}

#header #hNavi .nav_content{
    width: 80%;
}
#header #hNavi .icon{
    max-width: 50%;
    text-align: center;
    padding-left: 5px;
}
#header #hNavi .icon a{
    display: block;
}
#header #hNavi .icon img{
    width: 50px;
}
#header #hNavi li.lastChild{
    border-right: 0;
}
#emergency {
    padding: 0px;
    height: auto !important;
    float: none;
}
#emergencyBoxWrap {
    height: 182px;
    background: none;
    padding: 0;
    border: #c5c5c5 1px solid;
    float: none;
    /*(2020/01/31追記)*/
    overflow: auto !important;
    -webkit-overflow-scrolling: touch !important; }
#emergencyBox{
    width: 98%;
    height: 182px;
    padding: 0px 5px;
}
#emergency .navi{
    padding-top: 8px;
    padding-bottom: 8px;
    float: none;
}
#contents{
    padding: 100px 10px 0;
    position: relative;
}

#logo img{
    width: 100%;
}

#image-navigation .navi,#image-navigation .navi-image{
    float: none;
}

#image-navigation .navi-image{
    z-index: 1;
}


#image-navigation .navi{
    padding-top: 50%;
    padding-bottom: 8px;
}

#image-navigation ul li a{
    padding-left: 0;
}

/*チェックボックス等は非表示に*/
.nav_unshown {
    display:none;
}

/*アイコンのスペース*/
#nav_open {
    display: inline-block;
    width: 48px;
    height: 48px;
    vertical-align: middle;
    border: 1px solid #DAD4D4;
    position: relative;
    border-radius: 5px;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav_open span, #nav_open span:before, #nav_open span:after {
    position: absolute;
    height: 3px;/*線の太さ*/
    width: 25px;/*長さ*/
    border-radius: 3px;
    background: #555;
    display: block;
    content: '';
    cursor: pointer;
    left: 11px;
    top: 13px;
}
#nav_open span:before {
    left: 0px;
    top: 10px;
}
#nav_open span:after {
    left: 0px;
    top: 21px;
}

/*閉じる用の薄黒カバー*/
#nav_close {
    display: none;/*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;/*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
}

/*中身*/
#nav_content {
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;/*最前面に*/
    width: 80%;/*右側に隙間を作る（閉じるカバーを表示）*/
    max-width: 100%;/*最大幅（調整してください）*/
    height: 100%;
    background: #f9f9f9;/*背景色*/
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav_input:checked ~ #nav_close {
    display: block;/*カバーを表示*/
    opacity: .5;
}

#nav_input:checked ~ #nav_content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示（右へスライド）*/
}


.fltR {
    padding: 10px 15px;
    text-align: left;
    border: 1px solid #C2C2C2;
    border-radius: 10px;
    background: #eee;
}

.fltR a{
    text-decoration: none;
    color: #000;
}

/*お知らせ*/
.notification{
    background: url(../images/icon_notification_sp.jpg) no-repeat 130px 3px;
    padding-left: 0;
    background-size: 20%;
}

.maintenance{
    background: url(../images/icon_maintenance_sp.jpg) no-repeat 130px 0;
    padding-left: 0;
    background-size: 20%;}

#news dl{
    margin-bottom: 10px;
}

#news dl dt{
    float: none;
    position: absolute;
    width: auto;
}

#news dl dt img{
    padding-left: 10px;
}
#news dl dd{
    margin-left: 0px;
    padding: 30px 21px 6px 0;
}

#main h3{
    margin: 25px 0px 10px;
}

/*フッター*/
#footer .last{
    border-bottom: #c6c6c6 1px solid;
    border-right: none;
}
#footerWrap{
    padding: 0;
    background: none;
    margin: 15px 0;
}






/*ボックス全体*/
.accbox {
    margin-top: 2em 0;
    padding: 0;
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 13px 12px;
    color: #0D0D0D;
    font-weight: bold;
    background: #d0d0d0;
    cursor :pointer;
    transition: all 0.5s;
}

.accbox label:last-of-type{
    margin: 1.5px 0 0 0;
}
/*アイコンを表示*/
.accbox label:before {
    content: '\f078';
    font-family: 'FontAwesome';
    padding-right: 8px;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#d0d0d0;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 0 5px;
    background: #f9f9f9;
    opacity: 1;
}

.accbox .accshow p {
    padding: 15px 10px;
    border-bottom: 1px solid #e2e2e2;
}

.accbox .accshow .label1_1,
.accbox .accshow .label1_1_4,
.accbox .accshow .label1_2,
.accbox .accshow .label1_2_4,
.accbox .accshow .label1_3_1,
.accbox .accshow .label2_1_7,
.accbox .accshow .label3_1_8,
.accbox .accshow .label4_1,
.accbox .accshow .label5_7,
.accbox .accshow .label4_2,
.accbox .accshow .label6_2
{
    border-bottom: 0;
}

.accbox a {
    text-decoration: none;
    display: block;
    color: #4e4e4e;
}

/*アイコンを入れ替える*/
.cssacc:checked + label:before {
    content: '\f077';
}

.label1_1,.label1_2,.label1_3{
    background: #e2e2e2;
    font-weight: bold;
}

.pageTop{
    padding: 0 10px;
}

.alnR{
    font-size: 12px;
    padding: 0 10px 10px 10px;
}

.top .stl{
    margin-bottom: 20px;
}

.tel .space{
    letter-spacing: 0px;
}
.s_txt{
    font-size: 70%;
    letter-spacing: 0px;
}
.accbox .accshow .label1_1_1,
.accbox .accshow .label1_1_2,
.accbox .accshow .label1_1_3,
.accbox .accshow .label1_1_4,
.accbox .accshow .label1_2_1,
.accbox .accshow .label1_2_2,
.accbox .accshow .label1_2_3,
.accbox .accshow .label1_2_4,
.accbox .accshow .label1_3_1,
.accbox .accshow .label2_1_1,
.accbox .accshow .label2_1_2,
.accbox .accshow .label2_1_3,
.accbox .accshow .label2_1_4,
.accbox .accshow .label2_1_5,
.accbox .accshow .label2_1_6,
.accbox .accshow .label2_1_7,
.accbox .accshow .label3_1_1,
.accbox .accshow .label3_1_2,
.accbox .accshow .label3_1_3,
.accbox .accshow .label3_1_4,
.accbox .accshow .label3_1_5,
.accbox .accshow .label3_1_6,
.accbox .accshow .label3_1_7,
.accbox .accshow .label3_1_8,
.accbox .accshow .label4_1,
.accbox .accshow .label5_1,
.accbox .accshow .label5_2,
.accbox .accshow .label5_3,
.accbox .accshow .label5_4,
.accbox .accshow .label5_5,
.accbox .accshow .label5_6,
.accbox .accshow .label5_7,
.accbox .accshow .label6_1,
.accbox .accshow .label6_2
{
    padding: 15px 10px 15px 30px;
}